body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 135%;
}

h1,h2,h3,h4,h5,h6{
	color:#283975;
}
h1 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Domine, sans-serif;
  font-size: 28px;
  line-height: 40px;
  font-weight: 600;
}

h2 {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Domine, sans-serif;
  font-size: 24px;
  line-height: 135%;
  font-weight: 700;
}

h3 {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Domine, sans-serif;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Domine, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
}

h5 {
  margin-bottom: 20px;
  font-family: Domine, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Domine, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}

p {
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 160%;
  font-weight: 300;
}

a {
  color: #283975;
  text-decoration: underline;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #fff;
	color: #333;
}

ul {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-left: 40px;
}

ol {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
  font-family: Lato, sans-serif;
}

li {
  font-weight: 300;
}

img {
  display: inline-block;
  max-width: 100%;
}

label {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

blockquote {
  margin-bottom: 20px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-family: Domine, sans-serif;
  font-size: 18px;
  line-height: 140%;
  font-weight: 400;
}

figure {
  margin-bottom: 20px;
}

figcaption {
  margin-top: 8px;
  color: #aaa;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}

.button {
  display: inline-block;
  padding: 11px 20px;
  border-radius: 3px;
  background-color: #283975;
  box-shadow: 0 0 0 1px #ddd;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  box-shadow: 0 0 0 1px #333;
}

.button.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  margin-left: 25px;
  padding: 15px 0px;
  color: #aaa;
  font-size: 14px;
  text-decoration: none;
}

.navigation-link:hover {
  color: #333;
}

.navigation-link.w--current {
  color: #333;
}

.navigation-bar {
  background-color: #283975;
}

.navigation-bar .w-container{
  padding-top: 20px;
  padding-bottom: 20px;
}

.navigation-menu {
  float: right;
  padding:100px 0;
}

.section {
  position: relative;
  padding-top: 63px;
  padding-bottom: 63px;
  background-color: #fff;
}

.section.accent {
  background-color: #f3f3f3;
}

.section.dark {
  background-color: #5d5d5d;
  color: #fff;
}

.header-section {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #333;
}

.social-button {
  margin-right: 4px;
  margin-bottom: 8px;
  margin-left: 4px;
  padding: 8px;
  border-radius: 100px;
  background-color: #000;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social-button:hover {
  opacity: 0.7;
}

.social-button.border {
  padding: 6px;
  border: 1px solid rgba(0, 0, 0, .36);
  background-color: transparent;
}

.social-button.facebook {
  background-color: #3c5791;
}

.social-button.twitter {
  background-color: #29a9e8;
}

.social-button.red {
  background-color: #d11529;
}

.social-button.pink {
  background-color: #fc488f;
}

.social-button.pink2 {
  background-color: #ed1081;
}

.social-button.orange {
  background-color: #db4e34;
}

.social-button.vimeo {
  background-color: #1ebae7;
}

.social-button.linkdin {
  background-color: #1485c3;
}

.social-button.instagram {
  background-color: #4b769b;
}

.social-button.tumblr {
  background-color: #2e5270;
}

.social-button.webflow {
  background-color: #3278bd;
}

.social-button.medium {
  background-color: #549f63;
}

.social-icon-link {
	color:#fff !important;
	font-size:19px;
  width: 19px;
  margin-right: 8px;
  opacity: 0.41;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.social-icon-link:hover {
  opacity: 0.8;
}

.footer-link {
  display: inline-block;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #969696;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-link:hover {
  color: #ebebeb;
}

.footer-link.w--current {
  color: #ebebeb;
}

.footer-link.float-right {
  margin-right: 0px;
  float: right;
}

.site-name {
  display: block;
  margin-right: 16px;
  font-family: Domine, sans-serif;
  color: #ebebeb;
  font-size: 25px;
  line-height: 100%;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  max-width: 210px;
}

.site-name.w--current {
  font-family: 'PT Serif', serif;
  font-weight: 700;
}

.post-wrapper {
  margin-bottom: 40px;
  padding-bottom: 40px;
  /*border-bottom: 1px solid #d3d3d3;*/
  background-color: #fff;
}

.post-summary {
  display: block;
  margin-bottom: 14px;
  line-height: 144%;
}

.post-info {
  display: inline-block;
  margin-right: 8px;
  color: #969696;
  font-size: 12px;
  line-height: 125%;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.post-info.when-link {
  text-decoration: none;
}

.post-info.when-link:hover {
  color: #333;
}

.blog-title-link {
  display: block;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #333;
  text-decoration: none;
}

.blog-title-link:hover {
  opacity: 0.61;
}

.body-copy img {
  border-radius: 3px;
}

.body-copy a {
  text-decoration: none;
}

.body-copy a:hover {
  text-decoration: underline;
}

.body-copy li {
  margin-bottom: 3px;
}

.body-copy blockquote {
  margin-left: -23px;
  padding-left: 18px;
  border-left-width: 4px;
  border-left-color: #333;
}

.body-copy figure {
  margin-bottom: 20px;
}

.success-message {
  padding-top: 49px;
  padding-bottom: 49px;
  border-radius: 3px;
  background-color: #f0f0f0;
}
.w-form-done.success-message {
    display: block;
    padding: 0;
}
.success-text {
  margin-bottom: 0px;
  font-size: 17px;
}

.text-field {
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 3px;
}

.text-field.text-area {
  min-height: 110px;
}

.button-wrapper {
  margin-top: 60px;
  color: green;
  text-align: center;
}

.content-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #fff;
}

.blog-title {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 29px;
  line-height: 33px;
}

.white-wrapper {
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 0 1px #ddd;
}

.circle-profile {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-bottom: 28px;
  margin-left: auto;
  border-radius: 500px;
}

.section-header {
  margin: 0px 7% 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #d3d3d3;
  background-color: #fff;
  font-size: 29px;
  line-height: 33px;
  font-weight: 300;
  text-align: center;
  text-transform: capitalize;
}

.site-description {
  display: block;
  margin-bottom: 20px;
  color: #9b9b9b;
  font-size: 16px;
}

.footer {
  display:block;
  clear: both;
  padding-top: 37px;
  padding-bottom: 37px;
  background-color: #283975;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.button-round {
  padding: 5px 12px;
  border: 1px solid #d3d3d3;
  border-radius: 20px;
  background-color: #fff;
  -webkit-transition: border 200ms ease, color 200ms ease;
  transition: border 200ms ease, color 200ms ease;
  color: #333;
  font-size: 14px;
  font-weight: 300;
}

.button-round:hover {
    border-color: #283975;
    color: #283975;
}

.post-info-wrapper {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 10px;
}

.sidebar-copy h1 {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 125%;
}

.sidebar-copy p {
  margin-bottom: 10px;
  font-size: 14px;
}

.sidebar-copy h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 125%;
}

.sidebar-copy h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 125%;
}
nav ul{
	margin:0;
	padding:0;
}
nav ul li {
    display: inline;
}
nav ul li a {
  display: inline-block;
  padding-right: 11px;
  padding-left: 11px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Domine, sans-serif;
  color: #969696;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-decoration: none;
}

nav ul li a:hover {
  color: #ebebeb;
}

nav ul li a.w--current {
  color: #ebebeb;
}

nav ul li a.blog-name {
  margin-right: 25px;
  color: #ebebeb;
  font-size: 25px;
  line-height: 23px;
  font-weight: 700;
  letter-spacing: 1px;
}

.content-column {
  padding-right: 22px;
}

.blog-body-wrapper {
  margin-right: 7%;
  margin-left: 7%;
}

.footer-text {
  display: inline-block;
  margin-right: 22px;
  color: #969696;
  font-size: 12px;
  letter-spacing: 0.5px;
}

.post-title-section {
  margin-bottom: 40px;
  padding-bottom: 30px;
  border-bottom: 1px solid #dadada;
  text-align: center;
}

.align-content-right {
  text-align: right;
}

.taglist-hidden{
	display:none;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000006, 0.6000000000000006);
  -ms-transform: scale(0.6000000000000006, 0.6000000000000006);
  transform: scale(0.6000000000000006, 0.6000000000000006);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

.join-conversation-form{
	position:relative;
	text-align:center;
	color:#fff;    
	margin: 30px auto;
    max-width: 580px;
}
.join-conversation-form form{	
	background-color:#23408f;
	padding: 10px 20px;
}
.join-conversation-form img{
	width:100%;
}
.join-conversation-form .text-field {
    margin-bottom: 20px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 360px;
    text-align: center;
	font-weight: 700;
}
.join-conversation-form .button.w-button {
	background:#fff;
	color:#283975;
    margin-bottom: 20px;
    max-width: 360px;
    width: 100%;
	font-weight: 700;
}
.join-conversation-form .button.w-button:hover, .join-conversation-form .button.w-button:focus {
    background: #f7f7f7;
    color: #000;
}
.border-box {
    border: 6px solid #283975;
    margin: 30px 0;
    padding: 0 30px 20px;
}
.w-richtext.sidebar-copy ul{
	padding-left:20px;
	margin:0;
}
.w-richtext.sidebar-copy li{
	font-size:14px;
	color:#9b9b9b;
}

.footer-nav ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.footer-nav ul li {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    margin: 0 10px;
}
.footer-nav a {
    color: #969696;
    text-decoration: none;
}
.footer-nav a:hover {
    color: #fff;
}


@media (max-width: 991px) {
  .navigation-link {
    text-align: center;
  }
  .navigation-bar {
    padding-top: 10px;
  }
  .navigation-menu {
    padding: 20px 0;
    border-bottom: 2px solid #616161;
    background-color: #333;
  }
  .header-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .site-name {
    margin-top: 12px;
  }
  .button-wrapper {
    margin-top: 60px;
  }
  .content-wrapper {
    padding: 60px 20px;
  }
  .white-wrapper {
    padding: 14px;
  }
  .menu-button {
    padding: 14px 14px 12px;
    border-radius: 2px;
    background-color: hsla(0, 0%, 92%, .16);
    color: #ebebeb;
  }
  .menu-button.w--open {
    background-color: hsla(0, 0%, 92%, .48);
  }
  nav ul li a {
    display: block;
    text-align: center;
  }
  .blog-body-wrapper {
    margin-right: 0%;
    margin-left: 0%;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 31px;
    line-height: 38px;
  }
  .navigation-bar {
    padding-right: 20px;
    padding-left: 20px;
  }
  .header-section {
    padding: 30px 20px;
  }
  .footer-link {
    display: inline-block;
    margin: 0px 10px;
  }
  .footer-link.float-right {
    margin-left: 0px;
    float: none;
  }
  .post-wrapper {
    margin-right: 0%;
    margin-bottom: 30px;
    margin-left: 0%;
    padding-bottom: 30px;
  }
  .body-copy blockquote {
    margin-left: 0px;
  }
  .social-link-group {
    margin-bottom: 20px;
    text-align: center;
  }
  .button-wrapper {
    margin-top: 30px;
    text-align: center;
  }
  .content-wrapper {
    margin-left: 0px;
    padding: 30px 20px;
  }
  .blog-title {
    font-size: 27px;
    line-height: 36px;
  }
  .white-wrapper {
    margin-top: 20px;
    padding: 34px;
  }
  .section-header {
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 0%;
    padding-bottom: 30px;
  }
  .site-description {
    text-align: center;
  }
  .footer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .blog-body-wrapper {
    margin-right: 0%;
    margin-left: 0%;
  }
  .footer-text {
    margin-right: 10px;
  }
  .post-title-section {
    margin-bottom: 30px;
    padding-bottom: 20px;
  }
  .site-name-link {
    padding-left: 0px;
  }
  .align-content-right {
    text-align: center;
  }
}

@media (max-width: 479px) {
  .header-section {
    text-align: center;
  }
  .footer-link {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .social-link-group {
    margin-top: 0px;
  }
  .blog-title {
    font-size: 26px;
    line-height: 32px;
  }
  .white-wrapper {
    padding: 20px;
  }
  .site-description {
    font-size: 14px;
    line-height: 150%;
  }
  .footer {
    text-align: center;
  }
  nav ul li a {
    font-size: 16px;
  }
  nav ul li a.blog-name {
    display: block;
    margin-right: 0px;
    margin-bottom: 11px;
    margin-left: 0px;
  }
}

